; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox আপডেট
Info=Firefox দ্বারা আপডেট ইনস্টল করা হচ্ছে এবং কয়েক মুহূর্তে তা পুনরায় আরম্ভ করা হবে…
MozillaMaintenanceDescription=Mozilla মেইন্টিনেন্স সার্ভিস অর্থাৎ পরিচালনা পরিসেবার সাহায্যে, নিজের কম্পিউটারে আপনি Mozilla Firefox-র সাম্প্রতিক ও সবচেয়ে নিরাপদ সংস্করণ বজায় রাখতে পারবেন। অন-লাইন অবস্থায় নিরাপত্তার জন্য Firefox আপ-টু-ডেট রাখা অত্যন্ত জরুরী ও এই পরিসেবাটি সক্রিয় রাখার জন্য Mozilla-র পক্ষ থেকে বিশেষ পরামর্শ দেওয়া হয়।

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
